Service Desk - Feature #1540

Added NLPSISS column in SD Reports

17/12/2024 03:07 PM - Madhuri Pinky Mendu

Status: Closed Start date: 16/12/2024
Priority: Immediate Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Modified TicketList report related SP to add NLPSISS column

Modified TicketList RDLC to add NLPSISS column

Updated SP in 3 SD's production and agdemo_andaman

Uploaded updated RDLC in 3 SD's

History

#1 - 15/01/2025 07:34 PM - Redmine Admin

- Project changed from 21 to Service Desk

Files

TicketData.rdl 1.24 MB 17/12/2024 Madhuri Pinky Mendu
